Request Information

URI Parameters

NameDescriptionTypeAdditional information
bundleDocumentId

The bundle document identifier.

integer

Required

Body Parameters

The bundle document to update.

Pico.BundleDocument
NameDescriptionTypeAdditional information
order

Gets or sets the order of the bundle document.

integer

None.

verificationDocumentTypeConditionCategory

Gets or sets the verification document type condition category.

string

None.

bundle

Gets or sets the bundle identifier.

integer

None.

id

Gets or sets the bundle document identifier.

integer

None.

verificationDocumentType

Gets or sets the verification document type identifier.

integer

None.

Request Formats

application/json, text/json

Sample:
{
  "order": 1,
  "verificationDocumentTypeConditionCategory": "sample String 2",
  "bundle": "3",
  "id": "4",
  "verificationDocumentType": "1"
}

text/html

Sample:
{"order":1,"verificationDocumentTypeConditionCategory":"sample String 2","bundle":"3","id":"4","verificationDocumentType":"1"}

application/xml, text/xml

Sample:
<BundleDocument xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Order>1</Order>
  <VerificationDocumentTypeConditionCategory>sample String 2</VerificationDocumentTypeConditionCategory>
  <BundleId>3</BundleId>
  <BundleDocumentId>4</BundleDocumentId>
  <VerificationDocumentTypeId>1</VerificationDocumentTypeId>
</BundleDocument>

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

Resource Description

The updated bundle document.

Pico.BundleDocument
NameDescriptionTypeAdditional information
order

Gets or sets the order of the bundle document.

integer

None.

verificationDocumentTypeConditionCategory

Gets or sets the verification document type condition category.

string

None.

bundle

Gets or sets the bundle identifier.

integer

None.

id

Gets or sets the bundle document identifier.

integer

None.

verificationDocumentType

Gets or sets the verification document type identifier.

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "order": 1,
  "verificationDocumentTypeConditionCategory": "sample String 2",
  "bundle": "3",
  "id": "4",
  "verificationDocumentType": "1"
}

text/html

Sample:
{"order":1,"verificationDocumentTypeConditionCategory":"sample String 2","bundle":"3","id":"4","verificationDocumentType":"1"}

application/xml, text/xml

Sample:
<BundleDocument xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Order>1</Order>
  <VerificationDocumentTypeConditionCategory>sample String 2</VerificationDocumentTypeConditionCategory>
  <BundleId>3</BundleId>
  <BundleDocumentId>4</BundleDocumentId>
  <VerificationDocumentTypeId>1</VerificationDocumentTypeId>
</BundleDocument>